Problem med nya Mac Pro och Ivory Pianos.

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Helsingborg
  • 2009-05-24 16:42

Hej

Jag har precis uppgraderat min studio från en iMac till Mac Pro med 8 kärnor.

Allt har flutit på bra med installation av Logic 8 och diverse plugins.
Det som nu inte alls funkar är Ivory. AU validation tool rapporterar "crashed validation".
När jag testar att manuellt validera så kraschar Logic helt.
Jag har Ivory'n på iLok och har uppdaterat till senaste version av både iLok programvaran och Ivory (1.71.24).

Jag har kört igenom Ivorys library tool och verifierat att allt är ok.
Har verifierat att jag har både läs och skrivrättigheter på mappen "Ivory Items"

Det går inte heller att köra Ivory "standalone"

Trodde först att det var något med Mac OSX 10.5.7 uppdateringen.
Så jag installera om allt igen och väntade med 10.5.7 uppdateringen för att verifiera att Ivory funka med 10.5.6. Inte då..!!

Kollade i min iMac efter 10.5.7 uppdateringen och där funkar Ivory både i Logic och standalone.

Är det någon vänlig själ som har några tips?

Mvh

  • Medlem
  • Helsingborg
  • 2009-05-24 18:29

Hej igen!

Detta felmeddelande kommer upp när jag försöker "tvinga" fram en validering.

validating Audio Unit Ivory by Synthogy:

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
AU Validation Tool
Version: 1.2.1b3
Copyright 2003-2007, Apple, Inc. All Rights Reserved.

Specify -h (-help) for command options
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

--------------------------------------------------
VALIDATING AUDIO UNIT: 'aumu' - 'Ivry' - 'Synt'
--------------------------------------------------
Manufacturer String: Synthogy
AudioUnit name: Ivory
Component Info: Synthogy's Ivory; Virtual Piano Music Device
Component Version: 1.71.24 (0x14718)
Component's Bundle Version: 0.0.0

* * PASS
--------------------------------------------------
TESTING OPEN TIMES:
COLD:

validation result: crashed validation

  • Medlem
  • Göteborg
  • 2009-05-24 22:17

Om din Imac inte hade intel processor så måste du göra uppgraderingen till intel på ivorys hemsida. Om din imac körde inte, då har jag tyvärr ingen aning.

  • Medlem
  • Helsingborg
  • 2009-05-24 23:14

Hej Malaki

Båda mina Macar har intel processor.

Tack ändå för responsen.

Mvh

  • Medlem
  • Helsingborg
  • 2009-05-25 01:01

Hej alla som läser.

Hittade lösningen till slut.

Testade att nedgradera till Ivory version 1.70.12-b2 för Mac Pro 8 core. Sen gick AU valideringen utan problem.

Intressant dock, min iMac (aluminium) funkar med senaste Ivory 1.71.24-b1 märkligt nog.

Cheers

1
Bevaka tråden